{
  "checklists": {
    "checklists": []
  },
  "columnNumber": 36,
  "creationTag": {
    "lastModifiedBy": {
      "login": "tara"
    },
    "lastModifiedOn": 1595894083836,
    "versionNumber": 0
  },
  "customFields": {},
  "listed": true,
  "name": "Image Classification - The Visual Way (Tutorial) v2's default dashboard",
  "owner": "tara",
  "pages": [
    {
      "enableCrossFilters": true,
      "filtersParams": {
        "panelPosition": "TOP"
      },
      "grid": {
        "tiles": []
      },
      "id": "N8Twddm",
      "showTitle": false
    }
  ],
  "showGrid": true,
  "tags": [],
  "versionTag": {
    "lastModifiedBy": {
      "login": "tara"
    },
    "lastModifiedOn": 1595894083836,
    "versionNumber": 0
  }
}